<header class="header">
    <div class="header__mobile">
        <div class="header-container">
          <div class="mobile__menu">
            <button class="menu__catalog mobile-catalog__btn">
                <span class="burger-btn"></span>
            </button>
            <div class="mobile__logo">
                <picture>
                    <source srcset="img/logo.svg" media="(min-width: 451px)">
                    <img src="img/logo-mobile.svg" alt="logo">
                </picture> 
            </div>
            <div class="menu__user">
                <a href="#" class="selected btn-user"><img src="img/selected.svg" alt="selected"></a>
                <a href="#" class="shopping btn-user"><img src="img/add-to-cart.svg" alt="shop"></a>
                <a href="#" class="account btn-user"><img src="img/user.svg" alt="user"></a>
            </div>
          </div>  
        </div>
    </div>
    <div class="header__top">
        <div class="header-container">
            <div class="header__wrapper">
                <div class="header__logo wrap">
                    <img src="img/logo.svg" alt="logo" width="95">
                </div>
                <div class="header__geo wrap">
                    <span class="header__text">Выберите ваш город:</span>
                    <a class="header__city" href="#">Санкт-Петербург</a>
                </div>
                <div class="header__search wrap">
                    <input class="search__input" type="text" placeholder="Поиск">
                </div>
                <div class="header__timetable wrap">
                    <div class="header__text">Режим работы<br>Пн-Пт с 8:00 — 18:00</div>
                </div>
                <div class="header__social-network wrap">
                   <a class="social-network" href="#" target="_blank"><img src="img/facebook.svg" alt="facebook"></a>
                   <a class="social-network" href="#" target="_blank"><img src="img/insta.svg" alt="insta"></a>
                   <a class="social-network" href="#" target="_blank"><img src="img/vk.svg" alt="vk"></a>
                </div>
                <div class="header__callback wrap">
                    <span class="header__text">г. Москва</span>
                    <div class="header__number">+7 (495) 777-2345</div>
                    <a class="header__btn" href="tel:+74957772345">Заказать звонок</a>
                </div>
                <div class="header__callback wrap">
                    <span class="header__text">г. Ногинск</span>
                    <div class="header__number">+7 (495) 600-4400</div>
                    <a class="header__btn" href="tel:+74956004400">Заказать звонок</a>
                </div>
            </div>
        </div>
    </div>
    <div class="header__bottom">
        <div class="header-container">
            <div class="header__menu-list"> 
                <button class="menu__catalog catalog__btn">
                    <span class="burger-btn burger-desktop"></span>
                    <span class="burger-name">Каталог</span>
                </button>
                <div class="menu__items">
                    <a class="item-link" href="#">Новости</a>
                    <a class="item-link" href="#">О компании</a>
                    <a class="item-link" href="#">Скидки</a>
                    <a class="item-link" href="#">Доставка и оплата</a>
                    <a class="item-link" href="#">Услуги</a>
                    <a class="item-link" href="#">Дилеры</a>
                    <a class="item-link" href="#">Магазины</a>
                    <a class="item-link" href="#">Контакты</a>
                    <a class="item-link_othesite" href="https://xn--80ajghhoc2aj1c8b.xn--p1ai/" target="_blank">Честный знак</a>
                </div>
                <div class="menu__user">
                    <a href="#" class="selected btn-user"><img src="img/selected.svg" alt="selected"></a>
                    <a href="#" class="shopping btn-user"><img src="img/shop.svg" alt="shop"></a>
                    <a href="#" class="account btn-user"><img src="img/user.svg" alt="user"><span class="log">Войти</span></a>
                </div>
            </div>
        </div>
    </div>
    <div class="header__burger-catalog">
        <div class="container">
            <div class="burger-catalog__list">
                <div class="burger-catalog__item">
                    <div class="burger-catalog-title"><a href="#">Спецодежда</a></div>
                        <ul>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Спецодежда зимняя</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Одежда для охоты и рыбалки</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Одежда для охранных и силовых структур</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Белье нательное, трикотажные изделия</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Головные уборы</a></li>
                        </ul>
                </div>
                <div class="burger-catalog__item">
                    <div class="burger-catalog-title"><a href="#">Спецодежда</a></div>
                        <ul>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Спецодежда зимняя</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Одежда для охоты и рыбалки</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Одежда для охранных и силовых структур</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Белье нательное, трикотажные изделия</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Головные уборы</a></li>
                        </ul>
                </div>
                <div class="burger-catalog__item">
                    <div class="burger-catalog-title"><a href="#">Спецодежда</a></div>
                        <ul>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Спецодежда зимняя</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Одежда для охоты и рыбалки</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Одежда для охранных и силовых структур</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Белье нательное, трикотажные изделия</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Головные уборы</a></li>
                        </ul>
                </div>
                <div class="burger-catalog__item">
                    <div class="burger-catalog-title"><a href="#">Спецодежда</a></div>
                        <ul>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Спецодежда зимняя</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Одежда для охоты и рыбалки</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Одежда для охранных и силовых структур</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Белье нательное, трикотажные изделия</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Головные уборы</a></li>
                        </ul>
                </div>
                <div class="burger-catalog__item">
                    <div class="burger-catalog-title"><a href="#">Спецодежда</a></div>
                        <ul>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Спецодежда зимняя</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Одежда для охоты и рыбалки</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Одежда для охранных и силовых структур</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Белье нательное, трикотажные изделия</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Головные уборы</a></li>
                        </ul>
                </div>
                <div class="burger-catalog__item">
                    <div class="burger-catalog-title"><a href="#">Спецодежда</a></div>
                        <ul>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Спецодежда зимняя</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Одежда для охоты и рыбалки</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Одежда для охранных и силовых структур</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Белье нательное, трикотажные изделия</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Головные уборы</a></li>
                        </ul>
                </div>
                <div class="burger-catalog__item">
                    <div class="burger-catalog-title"><a href="#">Спецодежда</a></div>
                        <ul>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Спецодежда зимняя</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Одежда для охоты и рыбалки</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Одежда для охранных и силовых структур</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Белье нательное, трикотажные изделия</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Головные уборы</a></li>
                        </ul>
                </div>
                <div class="burger-catalog__item">
                    <div class="burger-catalog-title"><a href="#">Спецодежда</a></div>
                        <ul>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Спецодежда зимняя</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Одежда для охоты и рыбалки</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Одежда для охранных и силовых структур</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Белье нательное, трикотажные изделия</a></li>
                            <li class="burger-catalog-text"><a class="text-link" href="#">Головные уборы</a></li>
                        </ul>
                </div>
            </div>
        </div>
    </div>
</header>

